entry_file: artdog_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: artdog_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: artdog_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: artdog_mallcz.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.312
    amount_added: 23.78
    ship: 0.0
    add: 23.78
  - interval: 50
    multiplier: 1.312
    amount_added: 23.78
    ship: 0.0
    add: 23.78
  - interval: 70
    multiplier: 1.312
    amount_added: 23.78
    ship: 0.0
    add: 23.78
  - interval: 120
    multiplier: 1.312
    amount_added: 23.78
    ship: 0.0
    add: 23.78
- result_file: artdog_mallczsh.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.0
    amount_added: 34.57
    ship: 0.0
    add: 34.57
  - interval: 50
    multiplier: 1.0
    amount_added: 34.57
    ship: 0.0
    add: 34.57
  - interval: 70
    multiplier: 1.0
    amount_added: 34.57
    ship: 0.0
    add: 34.57
  - interval: 120
    multiplier: 1.0
    amount_added: 34.57
    ship: 0.0
    add: 34.57
- result_file: artdog_mallsk.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.37
    amount_added: 23.78
    ship: 0.0
    add: 23.78
  - interval: 50
    multiplier: 1.37
    amount_added: 23.78
    ship: 0.0
    add: 23.78
  - interval: 70
    multiplier: 1.37
    amount_added: 23.78
    ship: 0.0
    add: 23.78
  - interval: 120
    multiplier: 1.37
    amount_added: 23.78
    ship: 0.0
    add: 23.78
- result_file: artdog_mallsksh.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.0
    amount_added: 37.97
    ship: 0.0
    add: 37.97
  - interval: 50
    multiplier: 1.0
    amount_added: 37.97
    ship: 0.0
    add: 37.97
  - interval: 70
    multiplier: 1.0
    amount_added: 37.97
    ship: 0.0
    add: 37.97
  - interval: 120
    multiplier: 1.04
    amount_added: 37.97
    ship: 0.0
    add: 37.97
- result_file: artdog_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 50
    multiplier: 1.33
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 130
    multiplier: 1.33
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 200
    multiplier: 1.33
    amount_added: 56.71
    ship: 0.0
    add: 56.71
- result_file: artdog_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 50
    multiplier: 1.33
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 130
    multiplier: 1.33
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 200
    multiplier: 1.33
    amount_added: 56.71
    ship: 0.0
    add: 56.71
- result_file: artdog_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 72.09
    ship: 0.0
    add: 72.09
  - interval: 100
    multiplier: 1.26
    amount_added: 72.09
    ship: 0.0
    add: 72.09
  - interval: 130
    multiplier: 1.26
    amount_added: 72.09
    ship: 0.0
    add: 72.09
  - interval: 200
    multiplier: 1.26
    amount_added: 105.52
    ship: 0.0
    add: 105.52
- result_file: artdog_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 69.14
    ship: 0.0
    add: 69.14
  - interval: 200
    multiplier: 1.22
    amount_added: 69.14
    ship: 0.0
    add: 69.14
  - interval: 300
    multiplier: 1.22
    amount_added: 69.14
    ship: 0.0
    add: 69.14
  - interval: 400
    multiplier: 1.22
    amount_added: 69.14
    ship: 0.0
    add: 69.14
- result_file: artdog_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 100
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 130
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 200
    multiplier: 1.301
    amount_added: 64.77
    ship: 0.0
    add: 64.77
- result_file: artdog_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 51.01
    ship: 0.0
    add: 51.01
  - interval: 100
    multiplier: 1.301
    amount_added: 51.01
    ship: 0.0
    add: 51.01
  - interval: 130
    multiplier: 1.301
    amount_added: 51.01
    ship: 0.0
    add: 51.01
  - interval: 200
    multiplier: 1.301
    amount_added: 65.72
    ship: 0.0
    add: 65.72
- result_file: artdog_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 100
    multiplier: 1.307
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 130
    multiplier: 1.307
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 200
    multiplier: 1.307
    amount_added: 98.09
    ship: 0.0
    add: 98.09
- result_file: artdog_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 130
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 200
    multiplier: 1.286
    amount_added: 36.12
    ship: 0.0
    add: 36.12
  - interval: 250
    multiplier: 1.286
    amount_added: 36.12
    ship: 0.0
    add: 36.12
- result_file: artdog_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 90
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 150
    multiplier: 1.367
    amount_added: 45.72
    ship: 0.0
    add: 45.72
  - interval: 250
    multiplier: 1.367
    amount_added: 47.52
    ship: 0.0
    add: 47.52
- result_file: artdog_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 90
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 150
    multiplier: 1.434
    amount_added: 63.28
    ship: 0.0
    add: 63.28
  - interval: 250
    multiplier: 1.434
    amount_added: 65.09
    ship: 0.0
    add: 65.09
- result_file: artdog_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 90
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 130
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 200
    multiplier: 1.308
    amount_added: 75.55
    ship: 0.0
    add: 75.55
- result_file: artdog_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 50
    multiplier: 1.261
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 130
    multiplier: 1.261
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 200
    multiplier: 1.261
    amount_added: 50.68
    ship: 0.0
    add: 50.68
- result_file: artdog_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 39.51
    ship: 0.0
    add: 39.51
  - interval: 70
    multiplier: 1.321
    amount_added: 39.51
    ship: 0.0
    add: 39.51
  - interval: 120
    multiplier: 1.321
    amount_added: 39.51
    ship: 0.0
    add: 39.51
  - interval: 200
    multiplier: 1.321
    amount_added: 39.51
    ship: 0.0
    add: 39.51
- result_file: artdog_RUE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 130
    multiplier: 1.344
    amount_added: 46.15
    ship: 0.0
    add: 46.15
  - interval: 200
    multiplier: 1.344
    amount_added: 76.48
    ship: 0.0
    add: 76.48
  - interval: 300
    multiplier: 1.344
    amount_added: 80.43
    ship: 0.0
    add: 80.43
  - interval: 500
    multiplier: 1.344
    amount_added: 80.43
    ship: 0.0
    add: 80.43
- result_file: artdog_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 130
    multiplier: 1.322
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 200
    multiplier: 1.322
    amount_added: 53.48
    ship: 0.0
    add: 53.48
  - interval: 300
    multiplier: 1.322
    amount_added: 60.17
    ship: 0.0
    add: 60.17
  - interval: 500
    multiplier: 1.322
    amount_added: 60.17
    ship: 0.0
    add: 60.17
- result_file: artdog_ebay.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
  - interval: 100
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
  - interval: 130
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
  - interval: 200
    multiplier: 1.423
    amount_added: 43.45
    ship: 0.0
    add: 43.45
- result_file: artdog_emaghu.xml
  currency_pair: pln-huf
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
  - interval: 100
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
  - interval: 130
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
  - interval: 200
    multiplier: 1.581
    amount_added: 33.43
    ship: 0.0
    add: 33.43
- result_file: artdog_manomanoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 53.23
    ship: 0.0
    add: 53.23
  - interval: 130
    multiplier: 1.302
    amount_added: 53.23
    ship: 0.0
    add: 53.23
  - interval: 200
    multiplier: 1.302
    amount_added: 92.18
    ship: 0.0
    add: 92.18
  - interval: 300
    multiplier: 1.302
    amount_added: 100.62
    ship: 0.0
    add: 100.62
- result_file: artdog_manomanoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 45.44
    ship: 0.0
    add: 45.44
  - interval: 130
    multiplier: 1.302
    amount_added: 45.44
    ship: 0.0
    add: 45.44
  - interval: 200
    multiplier: 1.302
    amount_added: 75.3
    ship: 0.0
    add: 75.3
  - interval: 300
    multiplier: 1.302
    amount_added: 79.2
    ship: 0.0
    add: 79.2
- result_file: artdog_manomanoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 32.46
    ship: 0.0
    add: 32.46
  - interval: 130
    multiplier: 1.302
    amount_added: 32.46
    ship: 0.0
    add: 32.46
  - interval: 200
    multiplier: 1.302
    amount_added: 42.2
    ship: 0.0
    add: 42.2
  - interval: 300
    multiplier: 1.302
    amount_added: 48.69
    ship: 0.0
    add: 48.69
- result_file: artdog_manomanoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 58.42
    ship: 0.0
    add: 58.42
  - interval: 130
    multiplier: 1.302
    amount_added: 58.42
    ship: 0.0
    add: 58.42
  - interval: 200
    multiplier: 1.302
    amount_added: 81.15
    ship: 0.0
    add: 81.15
  - interval: 300
    multiplier: 1.302
    amount_added: 87.64
    ship: 0.0
    add: 87.64
- result_file: artdog_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.275
    amount_added: 54.08
    ship: 0.0
    add: 54.08
  - interval: 50
    multiplier: 1.275
    amount_added: 54.08
    ship: 0.0
    add: 54.08
  - interval: 130
    multiplier: 1.275
    amount_added: 54.08
    ship: 0.0
    add: 54.08
  - interval: 200
    multiplier: 1.275
    amount_added: 84.26
    ship: 0.0
    add: 84.26
- result_file: artdog_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.287
    amount_added: 61.96
    ship: 0.0
    add: 61.96
  - interval: 50
    multiplier: 1.287
    amount_added: 61.96
    ship: 0.0
    add: 61.96
  - interval: 130
    multiplier: 1.287
    amount_added: 61.96
    ship: 0.0
    add: 61.96
  - interval: 200
    multiplier: 1.287
    amount_added: 101.32
    ship: 0.0
    add: 101.32
- result_file: artdog_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 130
    multiplier: 1.301
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 200
    multiplier: 1.301
    amount_added: 91.29
    ship: 0.0
    add: 91.29
  - interval: 300
    multiplier: 1.301
    amount_added: 96.01
    ship: 0.0
    add: 96.01
- result_file: artdog_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.302
    amount_added: 68.04
    ship: 0.0
    add: 68.04
  - interval: 50
    multiplier: 1.302
    amount_added: 68.04
    ship: 0.0
    add: 68.04
  - interval: 130
    multiplier: 1.302
    amount_added: 68.04
    ship: 0.0
    add: 68.04
  - interval: 200
    multiplier: 1.302
    amount_added: 91.31
    ship: 0.0
    add: 91.31
- result_file: artdog_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.287
    amount_added: 48.09
    ship: 0.0
    add: 48.09
  - interval: 130
    multiplier: 1.287
    amount_added: 48.09
    ship: 0.0
    add: 48.09
  - interval: 200
    multiplier: 1.287
    amount_added: 61.39
    ship: 0.0
    add: 61.39
  - interval: 500
    multiplier: 1.287
    amount_added: 68.04
    ship: 0.0
    add: 68.04
- result_file: artdog_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.287
    amount_added: 41.45
    ship: 0.0
    add: 41.45
  - interval: 130
    multiplier: 1.287
    amount_added: 41.45
    ship: 0.0
    add: 41.45
  - interval: 200
    multiplier: 1.287
    amount_added: 58.07
    ship: 0.0
    add: 58.07
  - interval: 500
    multiplier: 1.287
    amount_added: 61.39
    ship: 0.0
    add: 61.39
- result_file: artdog_amazonse.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.342
    amount_added: 56.07
    ship: 0.0
    add: 56.07
  - interval: 130
    multiplier: 1.342
    amount_added: 56.07
    ship: 0.0
    add: 56.07
  - interval: 200
    multiplier: 1.342
    amount_added: 62.72
    ship: 0.0
    add: 62.72
  - interval: 500
    multiplier: 1.342
    amount_added: 69.37
    ship: 0.0
    add: 69.37
- result_file: artdog_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.223
    amount_added: 34.22
    ship: 0.0
    add: 34.22
  - interval: 130
    multiplier: 1.223
    amount_added: 34.22
    ship: 0.0
    add: 34.22
  - interval: 200
    multiplier: 1.223
    amount_added: 44.49
    ship: 0.0
    add: 44.49
  - interval: 250
    multiplier: 1.223
    amount_added: 51.34
    ship: 0.0
    add: 51.34
